{
  "type": "service_account",
  "project_id": "mjijhjh-api3",
  "private_key_id": "7468605e73baf934be6afb29d1a022a13c83fdd3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDJCjOLjAa4oDJ7\naQlyNk/zhRKLifBoHrY4QPk3pxuQtETBhgsrIvATgMkMfyB1KrRYLhZPywxrYV/O\nVuJcTpxvjwMVhJ5M+dogi2wrF9s8inwOakgxQD+49BlDD552W8Ec7if8YyMxqNb+\nJTdNxfMFc+NHE82mXYdekUAqyAmMEpy8A8aXWEiuEQV/V/PlybPv7nYyNURT/kKQ\ndqxJQeMefydWCOXq6gkV1kQfks7ws0KeNOYLvuWE/ap/AAllMFpDwklVB9kIIWl7\nV1/zHIhfpcO5QzKIE/2h+aT27G5cVMAvPuU7nskBo1tuuWzIZ5sIt8+03M2+ceMh\nnysb9lz7AgMBAAECggEAR1iBdnKZKAhiIf3ixk+UDB4buL2ZPbo4fLpCN4fsdmwj\nQnKpoANkI+e+cdrjz/D505l3fZXXsHv8HiQjbRLQ3Z5pP8eyziqVSJtyJdDvkwqq\ngAsj16avdpnaJTxzxhlF7VhvhFhCcysyMTtP5x/q4PKBpAXZI8NpeRwfI4+eI8EN\noHmnWXpikkDX1MFzCBgfVUTWPs0GcNqtt10U1qabbg4LEtDpi3ZVfixs7B9/JRut\nqtnDgLi86lviPfVwa63aBlJJ8MWXpsJA2/eqBZcmZuAwqfQES2GnxzhsrOj8mpxk\n2P6e+gmxYImAZTBXHQLjIbGQJoJycD6tk2vMViOAIQKBgQD2Yvs6J5k02/VV1ArJ\nQ+eEWUVXd9X9PwKZU7EY73gu+XYIxEudUkuN08dVj5cdjzzaqMZSulnLtjIw8YG0\nL0BJYByknVpE5Xbmc/eE/vRBUE/YRrTWaKpUFJiaaVvDkrOxms2opOGbwgaS31kN\n7pUq+loAk6vRK1fo/Utb/PmxgwKBgQDQ4kayIkhEh9FM2mAI6XtuYQLEH2byZUyw\nJjiCEp965rKuKB3gcbMkXQxdv67Ixl2FlWnWrNwzPmst5H79NW2uQ9KMiNZo6w9W\n/56pQSYvs+1hcMmYu9KAfJSIb5udCIixiKBvUtzW113mwW2TVtbRIZOzb3G9vT7w\nw0v/LZslKQKBgANBd5RjJZEfPvStYp8aOJr1Gwd22+sGxCAGjRaJQ4tLXJXtEhq4\nFauAGug0h4iqdeFlzYkWUU1x0OP4rQAWh8DwdjBuq9yxM4sECUdGny+lwghXltgm\ndem6g/G2ZrIE5D76jrElzJ1kSPXz4ZdfibURrdLIIMMY0YaQokhK5XnFAoGBAKJ8\noknHaTgF/sYtyS6lkSKXzDMLymUcb79GvAZSvkQ4WR4ojrUdPSE4UHpMtYXw6KcV\nRzN7W/9wuqcEa9RET4GTuKEhgMg0scYXKjC3QSEycaGuvuNUl7bjMhe/2ekZzltr\n0IFIkAl/lsf+B2Lp1kjwOZkHRA84u1FGWkOyElGhAoGALMXaLG/pfNAM9ctOE8dD\nSwPMZh3T/yqSuBo4mhA8ObHyfS9yVPrtg3RKc6jWxDVNN83gcM2/BQc0vb6zo7Eb\n56In3HVBxislhbKo03Zf/1FGR4AlM81T/HIKSaED0Xl1QDhiig40FWq1EXmhHKMD\nl3hAhf1gqBBvquJg7a2LicQ=\n-----END PRIVATE KEY-----\n",
  "client_email": "cbvhgh-api3@mjijhjh-api3.iam.gserviceaccount.com",
  "client_id": "115836587504783501867",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cbvhgh-api3%40mjijhjh-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
